@font-face {font-family: 'IRANSansWeb(FaNum)';  src: url('../font/IRANSansWeb(FaNum).eot') format('eot'), url('../font/IRANSansWeb(FaNum).woff') format('woff'), url('../font/IRANSansWeb(FaNum).ttf') format('truetype'); }
::selection {color: white;background: #5374a24d;}
html,body{background-color: #f8f8f8;direction: rtl;font-family: 'IRANSansWeb(FaNum)' !important;text-align: right;overflow-x: hidden;background-image: url("../images/pic33.png");background-repeat: repeat;}
body, input, select, textarea, button, .ui-btn {font-family: 'IRANSansWeb(FaNum)' !important;}
*,ul,p,label,.no-padding,.row{padding: 0;margin: 0;}
li{list-style: none;}
.btn-link:hover ,.btn-link.focus, .btn-link:focus{text-decoration: none;}
a{text-decoration: none !important;}
button:focus , input:focus {outline: 0; box-shadow:none;}
body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px #d7d7d7;background-color: rgb(255, 255, 255);}
body::-webkit-scrollbar {width: 8px;background-color: #F5F5F5;}
body::-webkit-scrollbar-thumb {background: linear-gradient(0deg, #3d79bd, #dfeeff);border-radius: 9px;}

i.far.fa-lightbulb {color: #c4161c;margin: 0 0 0 5px;position: relative;}
i.far.fa-lightbulb:after {content: "";position: absolute;width: 0px;height: 0px;top: 6px;right: 4px;box-shadow: 0 0 10px 10px #fff80038;}
.w-auto {width: auto !important;}
.each-logo {margin: 5px;box-shadow: 0 0 6px -1px #cccccc;padding: 6px;height: 87px;}
.logo-slider-bottom .owl-stage {margin: auto;}

.date-new-s {text-align: left;font-size: 12px;margin: 3px 0 0;font-weight: bold;color: #7a7a7a;}
.date-new-s i {float: left;margin: 1px 5px 0 0;}

.row-of-into-search {background: white;padding: 7px;box-shadow: 0 0 9px 0px #d4d4d4;border-radius: 7px;}
.btn-01 {cursor: pointer;font-size: 16px;background: linear-gradient(0deg, #981016, #e8232b);padding: 8px 0;color: #ffffff;border-radius: 6px 0 0 6px;}
.btn-01:hover {background: linear-gradient(0deg, #981016, #cc1d24);}
.company-search {height: 100%;padding: 0 10px;border: 1px solid #eaeaea;border-radius: 6px;background: linear-gradient(180deg, #f7f7f7ba, transparent,#f7f7f7ba);}
.top-box-logo {height: 140px;background: white;padding: 18px;box-shadow: 0 0 9px 0px #d4d4d4;border-radius: 7px;justify-content: center;align-items: center;display: flex !important;}
.item-each-part:first-child, .item-each-part:last-child {height: 50px;}
.top-box-logo .head-logo {
    max-height: 100%;
}
.pagination li {padding: 0 !important;border: 1px solid #e4e4e4;}
.pagination li a ,
.pagination li span {padding: 5px 10px;display: block;color: #9a2020;}

.effect01 {width: 150px;margin: 0 8px 0 0;border-radius: 6px;border: 0;padding: 3px 6px;color: white !important;background: linear-gradient(0deg, #981016, #e8232b);font-size: 15px;transition: all 0.3s;}
.effect01:hover, .effect01:focus {background: linear-gradient(0deg, #c4161c, #c4161c);transition: all 0.3s;}
.effect01 i {margin: 0 0 0 4px;font-size: 11px;}

.logo.coompany {position: absolute;width: 118px;height: 118px;border: 3px solid #9a2020;box-shadow: 0 0 10px -2px #bfbfbf;border-radius: 50%;overflow: hidden;padding: 12px;left: 19px;top: 196px;background: white;display: flex;justify-content: center;align-items: center;}
.logo .logo-img-front img {padding: 0;}
.archive-news-link {font-size: 11px;float: left;background: #9a2020;color: white;text-align: center;padding: 5px 0;width: 100px;border: 1px solid #9a2020;}
.archive-news-link:hover {color: #9a2020;background: white;transition: all 0.3s;}

.full-banner .owl-nav {display: none;}
.full-banner .owl-dots {padding: 10px 0 17px;}

.footer-logoS li {width: 85px;height: 63px;position: relative;margin: 0 6px;}
.border-left {border-left: 1px solid #d2d2d2!important;padding: 0 0 0 13px;}

/*=*=*=*=*=*= * --- part-boxes- ---  * ================================== */
#part-boxes- {padding: 40px 0;}
#part-boxes- .each-box {background: white;box-shadow: 0 0 6px 0px #eaeaea;border-radius: 6px;padding: 11px 17px;}
#part-boxes- .each-box .bottom-list-catego-I {border-top: 1px solid #eaeaea;margin: 5px 0 0;padding: 10px 0 0;min-height: 107px;max-height: 200px;overflow-y: auto;}
#part-boxes- .each-box .bottom-list-catego-I::-webkit-scrollbar-track{border: 0.5px solid #bd192054;background-color: #fff;}
#part-boxes- .each-box .bottom-list-catego-I::-webkit-scrollbar{width: 3px;background-color: #ffcc01;}
#part-boxes- .each-box .bottom-list-catego-I::-webkit-scrollbar-thumb{background: linear-gradient(0deg, #981016, #e8232b);border-radius: 30px;}
#part-boxes- .each-box li.lst-cat-I {display: inline-block;color: #2f2f2f;border: 1px dashed #9c9c9c;border-radius: 33px;font-size: 13px;    cursor: pointer;padding: 0 25px;margin: 4px 5px;transition:all 0.3s;}
#part-boxes- .each-box li.lst-cat-I:hover {color: #ffffff;border: 1px solid #a4131a;border-radius: 2px;background: linear-gradient(17deg, #9a1016, #e7232b,#9a1016);transition:all 0.3s;}
#part-boxes- .href-see-all {text-align: left;margin: 10px 0 0;}
#part-boxes- .href-see-all a.see-all {color: red;font-size: 13px;}
#part-boxes- .each-box li.lst-cat-I a {color: #888888;}
#part-boxes- .each-box li.lst-cat-I:hover a {color: #fff;}
#part-boxes- .back-btn-category {float: left;background: linear-gradient(0deg, #0c95ca, #9ad3e9);font-size: 11px;padding: 6px;border-radius: 3px;color: white;cursor: pointer;margin: 9px 0 0;}
#part-boxes- .icon-box.new {width: 40px;}
#part-boxes- .category-title{margin: 0;color: #5d5d5d;font-weight: 100;font-size: 15px;}
#part-boxes- .next-line {font-size: 11px;font-weight: bold;color: #9a9a9a;}
#part-boxes- .link-all-category {
    transition: all 0.3s;
    float: left;
    font-size: 11px;
    border: 1px solid #da2028;
    border-radius: 30px;
    width: 73px;
    text-align: center;
    color: #444444;
    display: block;
    line-height: 17px;
    height: 19px;
    margin: -6px 0 0 4px;
}
#part-boxes- .link-all-category:hover {background: #c4161c;transition:all 0.3s;color: white;}
 
/*=*=*=*=*=*= * --- box3 ---  * ================================== */
.box3{margin: 0 0 22px;overflow: hidden;box-shadow:0 0 3px rgba(0,0,0,.3);position:relative;}
.box3 .box-content,
.box3:after,
.box3:before{content: "";position:absolute;left:4%;right:4%;transition:all .3s;display:block;background:rgba(0,0,0,.3);top:4%;bottom:4%;z-index:1;transform:scale(0,1);}
.box3:hover:after,
.box3:hover:before{transform:scale(1);animation:animate 1.5s;}
.box3:hover:before{border-top:3px solid #fff;border-bottom:3px solid #fff;}
.box3:hover:after{border-left:3px solid #fff;border-right:3px solid #fff;}
.box3 img{width:100%;height:auto;transition:all .3s;}
.box3:hover img{transform:scale(1.2);filter:blur(5px);-moz-filter:blur(5px);-webkit-filter:blur(5px);}
.box3 .box-content{padding:7px 8px;top:4%;bottom:4%;opacity:0;z-index:2;}
.box3:hover .box-content{box-shadow:0 0 0 35px rgba(255,255,255,.3);opacity:1;transition:all .3s;transform: scale(1,1);}
.box3 .title{font-size:18px;font-weight:600;color:#47beeb;margin:0 0 5px;}
.box3 .post{display:block;margin:0 0 5px;font-size:12px;color:rgba(255,255,255,.8);}
.box3 .description{font-size:12px;color:#fff;margin: 0px;}
.box3 .icon{padding:0;margin:0;list-style:none;text-align: left;    position: absolute;bottom: 9px;left: 10px;}
.box3 .icon li{display:inline-block;}
.box3 .icon li a {display: block;width: 33px;height: 33px;line-height: 30px;color: #47beeb;background: #88c42500;transition: all .5s;text-align: center;border: 1px solid #47beeb;border-radius: 50%;}
.box3 .icon a:hover{color: white;text-decoration:none;animation:animate-hover .5s;transition:all .3s;}
@keyframes animate{0%,100%{opacity:1}}
@keyframes animate-hover{0%{box-shadow:0 0 0 10px rgba(255,255,255,.3)}50%{box-shadow:0 0 0 5px rgba(255,255,255,.3)}100%{box-shadow:0 0 0 0 rgba(255,255,255,.3)}}
 

/*=*=*=*=*=*= * --- box-98 ---  * ================================== */
.box-98{box-shadow: 0 0 6px 0px #eaeaea;border-radius: 6px;padding: 10px 12px;transition: all 0.5s;} 
.box-98.another{margin: 10px;} 
.box-98:hover {box-shadow: 0 11px 8px 0px #eaeaea;transform: translateY(-10px);transition: all 0.5s;}
.box-98 .pic-prt{overflow:hidden;height: 189px;}
.box-98 .pic-prt a.name-product {color: #28b4e8;font-size: 15px;}
.box-98 .pic-prt a.see--product {border: 1px solid #28b4e8;padding: 0 8px;font-size: 12px;border-radius: 20px;color: #5d5d5d;}
.box-98 .pic-prt figure {padding: 0 15px 16px;bottom: -55px;transition: ease-in-out .5s;background: #f7f7f7cc;border-top: 3px solid #f9f9f9;}
.box-98 .pic-prt:hover figure {bottom: -20px;}
.box-98 .bottom-prt-title {direction: rtl;padding: 13px 0 3px;}
.box-98 .item-each-part .title {color: #000;}
.box-98 .item-each-part .explain {color: #777777;font-size: 13px;}
.box-98 .item-each-part .explain a.email.eng--font {color: #868686;font-size: 11px;letter-spacing: 1px;text-decoration: underline !important;}
.box-98 .logo-img {width: auto !important;margin: 30px auto 0;}

/*=*=*=*=*=*= * --- box-5 ---  * ================================== */
.box-5 {margin: 22px 19px;box-shadow: 0 0 5px -1px #c1c1c1;background: white;border-radius: 2px;overflow: hidden;}
.box-5 .date-new-s {position: absolute;z-index: 12;background: white;padding: 1px 4px;left: 3px;border-radius: 2px;}
.box-5 .top-prt-image {position: relative;}
.box-5 .top-prt-image .absol-describe-box {position: absolute;right: 571px;color: white;background: linear-gradient(45deg, #58d1ff, #0092c8);border-radius: 4px;padding: 5px 7px;font-size: 15px;bottom: -17px;transition: ease-in-out .5s;width: 100%;}
.box-5 .top-prt-image .absol-describe-box p {color: white;}
.box-5:hover .absol-describe-box {right: 0px;transition: ease-in-out .5s;}
.box-5 .botm-prt-passage {padding: 20px 11px 7px;color: #636363;}
.box-5 .botm-prt-passage p {height: 97px;overflow: hidden;}
.box-5 .lnk-see-more {text-align: left;margin: 5px 0 0;font-size: 12px;}
.box-5 .lnk-see-more a{color: #636363;}
 #part--newest-article .owl-nav,
 #part--newest-article .owl-dots{display: none;}
 #part--newest-article h4.title-this-prt {position: relative;color: #c4161c;}
 #part--newest-article h4.title-this-prt:after {content: "";background: gainsboro;width: 84%;height: 1px;position: absolute;left: 0;top: 17px;}
 
 
/*=*=*=*=*=*= * --- box17 ---  * ================================== */
.Sl-01 .owl-nav {display: block !important;}
.Sl-01 .owl-nav button {width: 28px;height: 43px;font-size: 26px !important;line-height: 0 !important;box-shadow: 0 0 4px 0px #e3e3e3;position: absolute;top: 30%;}
.Sl-01 .owl-nav button:focus{    border: 0 ;outline: 0;}
.Sl-01 .owl-nav [class*=owl-]:hover {background: #9a2020;}
.Sl-01 .owl-nav .owl-next {left: -29px;}
.Sl-01 .owl-nav .owl-prev {right: -29px;}
.box17 {transition: all 0.3s;position: relative;overflow: hidden;text-align: center;border-radius: 4px;margin: 13px 11px 5px;}
.box17 img {margin: 0 0 16px;}
.box17:after {background: rgba(255,255,255,.3);border-right: 2px solid #9a2020;top: 0;left: 170%;opacity: 1;z-index: 1;transform: skewX(45deg);transition: all 1s ease 0s;content: "";width: 100%;height: 100%;    position: absolute;}
.box17:hover {box-shadow: 0 0 8px -2px #c7c7c7;transition: all 0.3s;transform: translateY(-9px);}
.box17:hover:after {left: -170%;}
.box17 h5.text-center {font-size: 15px;}
.box17 .description-product {font-size: 13px;}


/*=*=*=*=*=*= * --- fixed---mob ---  * ================================== */
.fixed---mob .top-header {padding: 0 !important;transition: all 0.3s;}
.fixed---mob .part-img-logo img {width: 61% !important;transition: all 0.3s;}
.fixed---mob .part-txt-logo {margin: 11px -28px 0 0 !important;transition: all 0.3s;}
.fixed---mob #cssmenu ul.first-ul-list {margin: 4px 0 0 !important;transition: all 0.3s;}
.fixed---mob .left-header-menu {margin: 10px 0 0 !important;transition: all 0.3s;}


.colory-bg{background-image: url("/frontend/images/pic11.jpg");margin: 0 0 40px;background-attachment: fixed;}
.main-title-search {color: white;font-weight: bold;text-shadow: 0 0 10px black;    font-size: 28px;}
.full-banner-part {
    box-shadow: 0 0 7px -1px #d8d8d8;
    margin: 4px;
    border-radius: 6px;
    overflow: hidden;
}
a.archive-news {
    background: linear-gradient(0deg, #0092c8, #87cae3);
    float: left;
    position: relative;
    z-index: 1;
    font-size: 16px;
    color: white;
    width: 106px;
    text-align: center;transition: all 0.3s;
    line-height: 34px;
    border-radius: 3px;
}
a.archive-news:hover {
    background: #0092c8;
    transition: all 0.3s;
}

 
.Social-Link .Itm-Social {color: #545454;font-size: 15px;display: block;width: 33px;height: 33px;border-radius: 5px;text-align: center;margin: 0 2px;padding: 6px 0 0;box-shadow: -1px 1px 4px 1px #d6d6d6;}
.Social-Link li:first-child:hover .Itm-Social{background: linear-gradient(45deg, #469836, #3ff34d);}
.Social-Link li:nth-child(2):hover .Itm-Social{background: linear-gradient(45deg, #363e98, #3fa0f3);}
.Social-Link li:nth-child(3):hover .Itm-Social{background: linear-gradient(45deg, #5b4fc7, #dc2b71,#fdaf79,#fbff00);}
.Social-Link li:nth-child(4):hover .Itm-Social{background: linear-gradient(45deg, #365998, #3fe2f3);}
.Social-Link li:nth-child(5):hover .Itm-Social{background: linear-gradient(45deg, #ed145b, #ff6597);}
.Social-Link li:nth-child(5):hover img.ic-aparat {filter: brightness(1);}
.Social-Link .Itm-Social:hover {color: white;}
img.ic-aparat {width: 18px;filter: brightness(0.5);}

.section-company {
    position: relative;
    z-index: 12;
}


/*=================================== *  --- part--header ---  * ======================================== */
 #part--header {
     height: 120px;
 }
 .container-fluid.search-box-section {
    padding: 0 0 18px;
    position: relative;
    background: linear-gradient(0deg, #e7e7e7, transparent);
    margin: 18px 0 30px;
}
#part--header .top-header {
    background: #f8f8f8;
    box-shadow: 0 0 10px -5px #424242;
    padding: 4px 0;
    position: fixed;
    float: right;
    width: 100%;
    z-index: 999;
    transition: all 0.3s;
}
 #part--header .part-img-logo img {
     width: 100%;
     transition: all 0.3s;
 }
 #part--header .part-txt-logo {
     margin: 29px 6px 0 0;
     transition: all 0.3s;
 }
 #part--header .part-txt-logo p {
     margin: 0;
     font-weight: bold;
     font-size: 32px;
     line-height: 30px;
     letter-spacing: 1px;
     color: #5d5d5d;
 }
#part--header .fa-logo {
    letter-spacing: 0 !important;
    font-size: 19px !important;
}
 #part--header .left-header-menu {
     text-align: left;
     margin: 20px 0 0;
     transition: all 0.3s;
 }
 #part--header .left-header-menu a {
    color: #6d6d6d;
}

.row.row-sear-ch {
    padding: 27px 0 10px;
}


 /*| _MENU-*-*-*-*-*-*-*-*-*-*-*/
#cssmenu {position: relative;z-index: 20;}
#cssmenu .first-ul-list .frst-li-a {position: relative;color: #545454;padding: 2px 11px;font-size: 14px;margin: 0 1px;}
#cssmenu .first-ul-list .frst-li-a:after {position: absolute;bottom: 0;left: 0;right: 0;margin: auto;width: 0%;content: '';background: #c80c01;height: 1px; transition: all .5s;}
#cssmenu .first-ul-list .frst-li-a:hover:after {width: 100%;}
 
 #cssmenu .first-ul-list a.frst-li-a i {
    font-size: 7px;
    margin: 0 0 0 6px;
}
 #cssmenu ul li a,
 #cssmenu #head-mobile {
     display: block;
 }
 #cssmenu #head-mobile {
     display: none
 }
 #cssmenu ul.first-ul-list {
     display: inline-flex;
     margin: 11px 0 0;
     transition: all 0.3s;
 }
 #cssmenu ul ul {
     position: absolute;
     left: -9999px;
     width: 211px;
     box-shadow: 0px 4px 6px 0px #d0d0d0;
     border-top: 2px solid #bb1920;
 }
 #cssmenu ul ul li {
     height: 0;
     -webkit-transition: all .25s ease;
     -ms-transition: all .25s ease;
     background: #fdfdfc;
     transition: all .25s ease
 }
 #cssmenu li.has-sub {
     position: relative;
 }
 #cssmenu li:hover > ul {
     left: 0;
 }
 #cssmenu li:hover > ul > li {
     height: 35px
 }
 #cssmenu ul ul li a {
     padding: 5px 15px;
     width: 100%;
     font-size: 14px;
     text-decoration: none;
     color: #717171;
     text-align: left;
     position: relative;
     font-weight: 400;
 }
 #cssmenu ul ul li a:hover {
     border-left: 1px solid #bb181f;
 }
 #cssmenu ul ul li a:hover::before {
     content: "";
     position: absolute;
     top: 0px;
     opacity: 1;
     z-index: 999;
     left: 0px;
     width: 0;
     height: 0;
     border-top: 17px solid transparent;
     border-left: 7Px solid #bb181f;
     border-bottom: 17px solid transparent;
 }
 @media screen and (max-width:800px) {

     nav {
         width: 100%;
     }
     #cssmenu {
         width: 100%
     }
     #cssmenu ul {
         width: 100%;
         display: none
     }
     #cssmenu ul li {
         width: 100%;
        line-height: 34px;
            border-top: 1px solid #f7f7f7;
     }
     #cssmenu ul ul li,
     #cssmenu li:hover > ul > li {
         height: auto
     }
     #cssmenu ul li a,
     #cssmenu ul ul li a {
         width: 100%;
         border-bottom: 0
     }
     #cssmenu > ul > li {
         float: none
     }
     #cssmenu ul ul li a {
         padding-left: 25px
     }
     #cssmenu ul ul li {
        background: #fdfdfd!important;
        width: 90%;
        margin: 0 auto;
    }
     #cssmenu ul ul ul li a {
         padding-left: 35px
     }
     #cssmenu ul ul li a {
         color: #616161;
         background: none
     }
     #cssmenu ul ul li:hover > a,
     #cssmenu ul ul li.active > a {
         color: #737373
     }
     #cssmenu ul ul,
     #cssmenu ul ul ul {
         position: relative;
         left: 0;
         width: 100%;
         margin: 0;
         text-align: left
     }
     #cssmenu > ul > li.has-sub > a:after,
     #cssmenu > ul > li.has-sub > a:before,
     #cssmenu ul ul > li.has-sub > a:after,
     #cssmenu ul ul > li.has-sub > a:before {
         display: none
     }
#cssmenu .button {
    width: 42px;
    position: relative;
    float: left;
    margin: 0 0 0 7px;
}
     #cssmenu .button:after {
         position: absolute;
         top: 22px;
         right: 20px;
         display: block;
         height: 8px;
         width: 24px;
         border-top: 2px solid #616161;
         border-bottom: 2px solid #616161;
         content: ''
     }
     #cssmenu .button:before {
         -webkit-transition: all .3s ease;
         -ms-transition: all .3s ease;
         transition: all .3s ease;
         position: absolute;
         top: 16px;
         right: 20px;
         display: block;
         height: 2px;
         width: 24px;
         background: #616161;
         content: ''
     }
     #cssmenu .button.menu-opened:after {
         -webkit-transition: all .3s ease;
         -ms-transition: all .3s ease;
         transition: all .3s ease;
         top: 23px;
         border: 0;
         height: 2px;
         width: 19px;
         background: #9c1117;
         -webkit-transform: rotate(45deg);
         -moz-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
         transform: rotate(45deg)
     }
     #cssmenu .button.menu-opened:before {
         top: 23px;
         background: #9c1117;
         width: 19px;
         -webkit-transform: rotate(-45deg);
         -moz-transform: rotate(-45deg);
         -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
         transform: rotate(-45deg)
     }
     #cssmenu .submenu-button {
        position: relative;
        z-index: 99;
        display: block;
        border-left: 1px solid #ffffff;
        width: 37px;
        height: 38px;
        float: right;
        cursor: pointer;
    }
     #cssmenu .submenu-button.submenu-opened {
         background: #9c1117
     }
     #cssmenu ul ul .submenu-button {
         height: 34px;
         width: 34px
     }
     #cssmenu .submenu-button:after {
    position: absolute;
    top: 18px;
    right: 15px;
    width: 8px;
    height: 2px;
    display: block;
    background: #616161;
    content: '';
}
     #cssmenu ul ul .submenu-button:after {
         top: 15px;
         right: 13px
     }
     #cssmenu .submenu-button.submenu-opened:after {
         background: #616161
     }
     #cssmenu .submenu-button:before {
    position: absolute;
    top: 15px;
    right: 18px;
    display: block;
    width: 2px;
    height: 8px;
    background: #616161;
    content: '';
}
     #cssmenu ul ul .submenu-button:before {
         top: 12px;
         right: 16px
     }
     #cssmenu .submenu-button.submenu-opened:before {
         display: none
     }
     #cssmenu ul ul ul li.active a {
         border-left: none
     }
     #cssmenu > ul > li.has-sub > ul > li.active > a,
     #cssmenu > ul ul > li.has-sub > ul > li.active > a {
         border-top: none
     }
 }
 /*| END_MENU-*-*-*-*-*-*-*-*-*-*/
 #part--header .col3-body-login-pannel i.fas.fa-user-alt {
     background: white;
     color: #616161;
     border-radius: 50%;
     padding: 3px 0 0;
     border: 1px solid;
     margin: 0px 0 0;
     width: 28px;
     height: 28px;
     text-align: center;
     transition: all 0.3s;
 }
 #part--header .col3-body-login-pannel i.fas.fa-user-alt:hover{
     color: #c51b22;
     transition: all 0.3s;
 }

 .col5-menu-scroll-hidden #cssmenu {
     transition: all 0.3s;
     margin: 8px 0 0;
     display: none;
 }
 /*=================================== *  --- part--Requirements ---  * =================================- */
 #part--requirements {
     padding: 23px 0 6px;
 }
 #part--requirements .row-of-title h5,
 #part--requirements .row-of-title a{
     color: #666465;
 }
 /*=================================== *  --- part--search ---  * =======================================- */
 #part--advance-search .box-search-bg {
     background: white;
     padding: 10px;
     box-shadow: 0 0 9px 0px #d4d4d4;
     border-radius: 7px;
 }
 #part--advance-search .row.row-of-into-search {
     margin: 0;
     border: 1px solid #eaeaea;
     border-radius: 6px;
     background: linear-gradient(180deg, #f7f7f7ba, transparent,#f7f7f7ba);
 }
 #part--advance-search .box-input input.company-name {
     width: 100%;
     border: 0;
     border-left: 1px solid #eaeaea;
     padding: 9px 14px;
     background: #ff000000;
 }
 #part--advance-search .box-select select.field-activity,
 #part--advance-search .box-select select.ranking {
     width: 100%;
     border: 0;
     background: #ff000000;
     border-left: 1px solid #eaeaea;
     padding: 7px 6px;
     color: #6c6c6c;
 }
 #part--advance-search .box-search button.search {
     font-size: 16px;
     background: linear-gradient(0deg, #981016, #e8232b);
     border: 0;
     padding: 8px 0;
     width: 100%;
     text-align: center;
     color: #ffffff;
     border-radius: 6px 0 0 6px;
 }
 #part--advance-search .box-search button.search i {
     margin: 0 0 0 6px;
     font-size: 12px;
 }


 /*=================================== *  --- part--newest ---  * =======================================- */
 #part--newest-advertise {
     padding: 0 0 72px;
 }
 #part--newest-advertise .row.row-of-subject {
     margin: 0 0 17px;
 }
 #part--newest-advertise .col7-line {
     border-bottom: 1px solid gainsboro;
     margin: 19px 0 0;
 }
 #part--newest-advertise .col2-title {
     color: #c4161c;
 } #part--newest-advertise .btn {
     position: relative;
     display: inline-block;
     letter-spacing: 1.2px;
     padding: 12px 25px;
     text-align: center;
     text-transform: uppercase;
     overflow: hidden;
     z-index: 1;
     cursor: pointer;
 }
 #part--newest-advertise .btn:focus {
     outline: none;
 }
 #part--newest-advertise .btn--primary {
     color: lightslategray;
 }
 #part--newest-advertise .btn--border {
     border-width: 1px;
     border-style: solid;
     border-radius: 10px;
     box-sizing: border-box;
 }
 #part--newest-advertise .btn--animated {
     transition-property: color;
     transition-duration: 0.5s;
 }
 #part--newest-advertise .btn--animated.btn--border.btn--primary {
     text-decoration: none;
     background: #2cb5e9;
     border: 1px solid #2cb5e9;
     border-radius: 4px;
     padding: 1px 0;
     width: 100%;

 }
 #part--newest-advertise .btn--animated:after {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     box-shadow: inset 0 0 10px 10px #fff;
     background: #fff;
     transform: scaleX(0);
     transform-origin: 0 -50%;
     transition-property: transform;
     transition-duration: 0.5s;
     transition-timing-function: ease-out;
     z-index: -1;
 }
 #part--newest-advertise .btn.btn--border.btn--primary.btn--animated:hover a.see-all-pro{
     color: #2cb5e9 !important;
 }
 #part--newest-advertise .btn--animated:hover:after {
     transform: scaleX(1);
 }
 #part--newest-advertise .col3-link-see-all a.see-all-pro {
     color: white;
     font-size: 15px;
 }
 #part--newest-advertise a.title-each-prt h4 {
     text-align: center;
     color: #ee1c25;
 }


 #part--newest-advertise  .large-12.columns {
     margin: 0 0 18px;
 }
 #part--newest-advertise .owl-nav {
     display: block;
     position: absolute;
     top: -67px;
     left: 0;
 }
 #part--newest-advertise .owl-nav button {
     background: #c1c1c1 !important;
     width: 24px;
 }
 #part--newest-advertise .owl-nav button span{
    font-size: 20px;
 }
 #part--newest-advertise .owl-dots {
     margin: 10px 0 0;
     display: block;
     position: absolute;
     bottom: -70px;
     left: 0;
     right: 0;
     text-align: center;
 }
 #part--newest-advertise .owl-theme .owl-dots .owl-dot.active span,
 #part--newest-advertise .owl-theme .owl-dots .owl-dot:hover span {
     background: #a9141b;
     width: 30px;
 }
 #part--newest-advertise .part-under-product-see-all .line-under-pro {
     border-bottom: 1px solid gainsboro;
     margin: 17px 0 0;
 }

 /*=================================== *  --- part--banners ---  * =======================================- */
 #part--banners {
     padding: 0 0 58px;
 }
 #part--banners .col4-box-banner img.banner {
     background: black;
     width: 100%;
 }
 

 
 
 /*| _SLIDE-BANNER-*-*-*-*-*--*-*/
 #part--banners .full-banner-part {
     background-image: url(../images/banners/banner.jpg);
     background-position: center;
     background-size: cover;
     height: 173px;
     position: relative;
 }
 #part--banners .text-background-front {
     color: #ffffff26;
     font-size: 100px;
     position: absolute;
     font-family: fantasy;
     letter-spacing: 55px;
     left: 0;
     right: 0;
     font-weight: bold;
 }
 #part--banners .part-text-pstion-abs {
     color: white;
     text-align: center;
     margin: 0;
     padding: 30px 0 0;
 }
 #part--banners .part-text-pstion-abs h4.per--font {
     font-size: 28px;
     letter-spacing: 1px;
     margin: 0;
     font-weight: bold;
 }
 #part--banners .part-text-pstion-abs a.view-all {
     color: white;
     font-size: 15px;
     border-radius: 30px;
     border: 1px solid white;
     padding: 0 34px;
 }
 #part--banners .owl-nav {
     display: none;
 }
 #part--banners .owl-dots {
     margin: 9px 0 0;
 }
 #part--banners .btn {
     position: relative;
     display: inline-block;
     letter-spacing: 1.2px;
     padding: 12px 25px;
     text-align: center;
     text-transform: uppercase;
     overflow: hidden;
     z-index: 1;
     cursor: pointer;
 }
 #part--banners .btn:focus {
     outline: none;
 }
 #part--banners .btn--primary {
     color: lightslategray;
 }
 #part--banners .btn--border {
     border-width: 1px;
     border-style: solid;
     border-radius: 10px;
     box-sizing: border-box;
 }
 #part--banners .btn--animated {
     transition-property: color;
     transition-duration: 0.5s;
 }
 #part--banners .btn--animated.btn--border.btn--primary {
     text-decoration: none;
     background: #ff000000;
     border: 1px solid #fff;
     border-radius: 50px;
     padding: 1px 0;
     width: 125px;
 }
 #part--banners .btn--animated:after {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     box-shadow: inset 0 0 10px 10px #9e1117;
     background: #dc2028;
     transform: scaleX(0);
     transform-origin: 0 -50%;
     transition-property: transform;
     transition-duration: 0.5s;
     transition-timing-function: ease-out;
     z-index: -1;
 }
 #part--banners .btn.btn--border.btn--primary.btn--animated:hover a.view-all{
     color: #fff !important;
 }
 #part--banners .btn--animated:hover:after {
     transform: scaleX(1);
 }

 /*======================================================= *  --- part--mobi-logo---  * ===================================== */
 #part--slider-for-logos {
     margin: 22px 0;
 }
 #part--slider-for-logos .demos {
     direction: ltr;
 }
 #part--slider-for-logos .demos .item.col {
     padding: 14px 9px 0;
 }
 #part--slider-for-logos .demos .owl-theme .owl-nav {
     margin-top: 10px;
     width: 21%;
 }
 #part--slider-for-logos .demos .owl-theme .owl-nav span {
     font-size: 28px;
     color: #fff;
 }
 #part--slider-for-logos .demos button.owl-prev {
     left: -37px;
     position: absolute;
     top: 23px;
     border-radius: 0 50% 50% 0;
     width: 23px;
     height: 48px;transform: rotate(180deg);
     border: 0;
     background: linear-gradient(90deg, #afafaf, #dadada);
 }
 .ft-logo.d-flex {
    align-items: center;
}
#part--slider-for-logos .demos button.owl-next {
    right: -37px;
    position: absolute;
    top: 23px;
    border-radius: 50% 0 0 50%;
    width: 23px;
    transform: rotate(180deg);
    height: 48px;
    border: 0;
    background: linear-gradient(90deg, #dadada, #afafaf);
}
 #part--slider-for-logos .owl-dots {
     display: none;
 }

#part--slider-for-logos .above-prt-logos-footer img {
    width: auto !important;
    margin: 0 auto;
}
/*======================================================= *  --- prt--footer ---  * ===================================================== */
 #part--footer {
     background: #e3e3e3;
 }
 #part--footer .row.row-of-back-to-top {
     background: #000000;
     text-align: center;
     border-bottom: 1px solid #3c3c3c;
 }
#part--footer .col3-logo-in-footer {
    float: left;
    padding: 0 0 0 20px;
}
 #part--footer .row.row-img-above-footer .col-sm.border--left {
     border-left: 1px solid #a0a0a0;
 }
 #part--footer .prt--above-footer- {
     padding: 23px 64px 15px;
     position: relative;
     z-index: 9;
     background: #00000040;
 }
 #part--footer .row.row-img-above-footer p.smpl--title {
     color: white;
     margin: 0;
     font-size: 13px;
     text-align: right;
     float: right;
 }
 #part--footer .row.top-footer {
     padding: 36px 0 12px;
     border-bottom: 1px solid #b1abab;
 }
 #part--footer .col3-ft-logo-desc {
     text-align: center;
     font-size: 13px;
 }
 #part--footer .footer-logo img.ft-logo {
     margin: 0 0 19px;
 }
 #part--footer .footer-description p.ft-description {
     text-align: justify;
     letter-spacing: 1px;
     line-height: 17px;
     color: #ababab;
 }
 #part--footer ul.lnk-footers li {
     list-style: none;
    text-align: right;
     line-height: 31px;
 }
 #part--footer ul.lnk-footers li a {
     text-decoration: none;
     color: #757575;
 }
 #part--footer .col3-ft-logo-desc ul.lnk-footers li i {
    color: white;
    padding: 0px 7px 0 6px;
    font-size: 21px;
    color: #58595b;
}
 #part--footer .like-together-icon ul.lnk-footers li i {
     color: white;
     padding: 0px 7px 0 6px;
     font-size: 15px;
     color: #58595b;
 }
 #part--footer .lnk-footers .bottom-line {
     border-bottom: 1px solid #b1abab;
     width: 36%;
     margin: 1px 0;
 }
 #part--footer p.fooer-col-title i {
     color: #b1abab;
     margin: 0px 0 0 4px;
 }

 #part--footer .col1-ft-e-namad-prt {
     text-align: center;
 }
 #part--footer .img-logo-footer{
     text-align: right ;
 }
 #part--footer .img-logo-footer img.logo-ft {
     width: 32%;
 }
 .col4-login-register p.flow-p {
     color: #d71f26;
     font-size: 19px;
     margin: 0 0 13px;
 }
 #part--footer .footer-bottom {
     background: linear-gradient(0deg, #991016, #e7232b);
     padding: 5px 0;
 }
 #part--footer .menu-footer ul {
     display: inline-flex;
     margin: 0;
 }
 #part--footer .menu-footer a.item-ft-menu {
     color: #adadad;
     padding: 0 11px;
 }
 #part--footer .menu-footer a.item-ft-menu.br1 {
     border-left: 1px solid #adadad;
 }
 #part--footer .npco {
     text-align: left;
     direction: ltr;
     font-family: sans-serif;
     font-size: 13px;
     padding: 3px 0 2px;
     color: #adadad;
 }
 #part--footer .npco p.eng--font {
       margin: 0;
   }
 #part--footer p.fooer-col-title {
     color: #d71f26;
     font-size: 19px;
     margin: 0 0 13px;
 }
 #part--footer .part-txt-logo {
     margin: 0 5px 0 0;
 }
#part--footer .part-txt-logo p {
    margin: 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 24px;
    color: #5d5d5d;
}
#part--footer .fa-logo {
    font-size: 16px !important;
    letter-spacing: 0 !important;
}
 #part--footer .part-img-logo {
     width: 14%;
 }
 #part--footer .part-img-logo img{
     width: 100%;
 }
 #part--footer .img--enamad {
     margin: 11px 0 0;
     text-align: right;
 }
 #part--footer .img--enamad span {
     margin: 0 6px;
 }

div#ExtraProduct img {
    width: 100%;
}
.section-company {
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-shadow: 0px 4px 11px #00000021;
    margin: 35px 0px 20px;
    cursor: pointer;
    transition: .2s;
    background: white;
}
 /*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_ *  --- RESPANSIVE ---  * _*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_ */
 @media (max-width: 1000px){
     .container {
         max-width: 100%;
     }
 }
 @media (max-width: 800px){
     .row.row-sear-ch .col-sm-2 {padding: 0;}
     .main-title-search {font-size: 27px;margin-top: 0 !important;}
     .row-of-into-search {
    padding: 5px;
}
#part--banners .container {
    padding: 0;
}
    .row.row-tak-banner .col-sm-3 {width: 50%;padding: 0;}
    .box3 {margin: 4px;}
    #part--banners .box3 .title {font-size: 14px;}
    #part--banners .box3 .description {font-size: 11px;    line-height: 14px !important;}
    #part--banners .box3 .icon li a {font-size: 10px;width: 23px;height: 23px;line-height: 23px;margin: 0 0 0 !important;}
    .box3 .icon {bottom: 5px;left: 7px;}
    
     #part-boxes- .each-box li.lst-cat-I {
        font-size: 13px;
        padding: 0 13px;
    }
     #cssmenu .first-ul-list a.frst-li-a {
         text-align: right;
     }
     #cssmenu ul ul li a {
         text-align: right;
     }
     #part--header #cssmenu ul.first-ul-list span.submenu-button:first-child{
         display: none;
     }
    #part--header {
        height: 69px;
    }
    #part--header .top-header {
        padding: 0 !important;
        transition: all 0.3s;
    }
    #part--header .part-img-logo img {
        width: 61% !important;
        transition: all 0.3s;
    }
    #part--header .part-txt-logo {
        margin: 11px -28px 0 0 !important;
        transition: all 0.3s;
    }
    #part--header #cssmenu ul.first-ul-list {
        transition: all 0.3s;
        position: fixed;
        background: white;
        width: 93%;
        display: block;
        top: 70px;
        box-shadow: 0px 0px 3px -2px #e4e4e4;
        right: 6px;
        margin: 0 auto;
        left: 0;
    }
    #part--header .left-header-menu {
        margin: 2px 0 0 !important;
        transition: all 0.3s;
    }
    #part-boxes- .each-box {
        padding: 8px 9px;
    }
    #part-boxes- .href-see-all a.see-all {
        font-size: 13px;
    }
    #part-boxes- .row-title-box h5 {
        font-size: 16px !important;
    }
    #part-boxes- .above-box.row p.eng--font {
        letter-spacing: 0;
    }
    #part--newest-advertise .col2-title h4 ,
    #part--newest-article h4.title-this-prt{
        font-size: 17px;
    }
    #part--newest-article h4.title-this-prt:after {
        width: 78%;
    }
    #part--footer .img--enamad span {
        margin: 0 0px;
    }
    #part--footer .part-txt-logo p {
        font-size: 16px;
    }
    #part--footer .part-txt-logo {
        margin: 1px 5px 0 0;
    }
    #part--footer .menu-footer a.item-ft-menu {
        padding: 0 4px;
        font-size: 14px;
    }
    #part--footer .npco p.eng--font {
        font-size: 10px;
    }
}
 @media (max-width: 668px){
#cssmenu i.fas.fa-chevron-down {
    display: none;
}
.row.row-sear-ch .col-sm-2 {
    padding: 0 19px 19px;
}
     #part--header .part-txt-logo p {
         font-size: 21px;
         letter-spacing: 0px !important;
     }
     #part--newest-advertise .col2-title h4, #part--newest-article h4.title-this-prt {
         font-size: 15px;
     }
     #part--newest-advertise .col7-line {
         margin: 13px 0 0;
     }
     #part--newest-advertise .owl-nav button {
         width: 22px;
         margin: 0 2px;
     }
     #part--newest-advertise .owl-nav {
         top: -58px;
     }
     #part--footer .menu-footer a.item-ft-menu {
         padding: 0 1px;
         font-size: 14px;
     }
     #part--footer .npco p.eng--font {
         font-size: 9px;
     }
     #part--footer .social-link i {
         width: 32px;
         height: 32px;
         margin: 0 1px 0;
         font-size: 20px !important;
     }
 }
 .pagination-box {
    overflow-x: auto;
    margin: 20px auto;
}
 @media (max-width: 575px){
    .menu-footer, #part--footer .npco,.Social-Link {text-align: center;}
    .col4-login-register p.flow-p {text-align: right;}
    .footer-logoS li {width: 63px;margin: 11px 6px 0;}
    .main-title-search {font-size: 25px;}
    .top-box-logo {height: 130px !important;padding: 23px !important;}
    .container-fluid.search-box-section,.container-fluid.search-box-section .container.gap-col-mob {padding: 0;}
    span.btn-register-cpmpany {margin: 0 0 0 34px;display: block;}
    #cssmenu .button {float: left;margin: -1px 0 0 -6px;height: 42px;top:0;}
    .row-of-menu- {float: left;margin: -33px 0 0;}
    #cssmenu .button:after,#cssmenu .button:before {right: 15px;}
    #part--header .top-header .col-sm-4.no-padding ,
    #part--header .top-header .col-sm-8 {
         width: 50%;
     }
     #part--header .btn-register-cpmpany button.btn-register-company {
         width: 116px;
     }
     #part-boxes- .each-box {
         margin: 0 0 8px;
     }
     #part--newest-advertise .row.row-of-subject .col-sm-9 {
         display: none;
     }
     #part--newest-advertise .col2-title h4, #part--newest-article h4.title-this-prt {
         font-size: 20px;
     }
     #part--newest-advertise .owl-nav {
         top: -68px;
     }
     #part--newest-advertise .owl-dots {
         bottom: -37px;
     }
     #part--newest-advertise .large-12.columns {
         margin: 0 0 52px;
     }
     .part-under-product-see-all.row .col-sm-10 {
         display: none;
     }
     #part--newest-article h4.title-this-prt:after {
         width: 64%;
     }
     #part--slider-for-logos .demos button.owl-prev {
         left: -21px;
         top: 27px;
     }
     #part--slider-for-logos .demos button.owl-next {
         right: -21px;
         top: 27px;
         border-radius: 50% 0 0 50% ;
     }
 }
 @media (max-width: 400px){
     #part--header .top-header .col-sm-4.no-padding{
         width: 63%;
     }
     #part--header .top-header .col-sm-8{
         width: 37%;
         padding: 0;
     }
     #part--header .btn-register-cpmpany button.btn-register-company {
         width: 100%;
     }
     #part--header .left-header-menu span.col3-body-login-pannel {
         position: absolute;
         left: 30px;
         bottom: 3px;
     }
     #part--newest-article .box-new-article .top-prt-image .absol-describe-box {
         font-size: 14px;
         width: 100%;
     }
     #part--slider-for-logos {
         margin: 0 0 27px;
     }
     #part--slider-for-logos .demos button.owl-prev ,
     #part--slider-for-logos .demos button.owl-next{
         top: 17px;
     }
     #part-boxes- .each-box {
         margin: 0 0 14px;
     }
     #part-boxes- {
         padding: 40px 0 18px;
     }
     #part--newest-advertise .row.row-of-subject .col-sm-8 {
         display: none;
     }
     #part--newest-advertise .row.row-of-subject .col-sm-2 {
         width: 50%;
         padding: 0;
     }
     #part--news-article .owl-dots {
         bottom: -34px;
     }
     #part--news-article h4.title-this-prt {
         padding: 40px 0 3px;
     }
     #part--news-article {
         background: white;
         padding: 0 0;
     }
     #part--desct-for-logos {
         display: none;
     }
     #part--slider-for-logos {
         display: block;
     }
     #cssmenu ul.first-ul-list {
         position: fixed;
         background: white;
         width: 96%;
         display: block;
         top: 70px;
         box-shadow: 0px 0px 3px -2px #e4e4e4;
         right: 0px;
         margin: 0 auto;
         left: 0;
     }
    #cssmenu ul ul li a:hover::before {
        border-top: 21px solid transparent;
        border-right: 7Px solid #fecc00;
        border-bottom: 21px solid transparent;
    }
    #part--footer .copy-right {
        float: none;
        text-align: center;
    }
    #part--footer .copy-right p {
        margin: 9px 0 0;
        float: none;
    }
    #part--footer .npco {
        text-align: center;
    }
    #part--footer .col1-ft-e-namad-prt {
        text-align: center;
        margin: 17px 32px 7px;
    }
     #part--footer .col1-ft-e-namad-prt .img--enamad {
        margin: 0 1px;text-align: center;
    }
     #part--footer .footer-bottom .col-sm-7 ,
     #part--footer .footer-bottom .col-sm-5 {
         padding: 0;
     }
     #part--footer .menu-footer a.item-ft-menu {
         padding: 0 2px;
         font-size: 13px;
     }
     #part--footer .row.top-footer .col-sm-2.no-padding.wi-mob {
         width: 50%;
     }
     #part--footer .col4-login-register {
         text-align: center;
     }
     #part--footer .col1-ft-e-namad-prt .ft-logo.d-flex {
         text-align: center;
          margin: 2px 47px 13px 0;
     }

 }
 
 
 
@media screen and (max-width:1024px){
    #part-boxes- .each-box .bottom-list-catego-I {min-height: 138px;max-height: 138px;}
}
@media screen and (max-width:770px){
    .top-box-logo {height: 100px;padding: 7px;}
    #part-boxes- .icon-box.new {width: 90%;}
    #part-boxes- .category-title {margin: 0 6px 0 0;font-size: 15px;min-height: 50px;}
    #part-boxes- .link-all-category {font-size: 11px;line-height: 16px;height: 18px;}
}
@media screen and (max-width:420px){
    .effect01 {margin: 3px 0 0;}
    .effect01 {width: 86px;font-size: 13px;display: block;margin: 5px 8px 0 0;float: left;}
    span.lg-rg {margin: 0 0 0 31px;}
    .img-bck-ground,.img-bck-ground img {height: auto !important;}
    .logo.coompany {width: 88px;height: 88px;left: 11px;top: 29px;}
    .title-main, .title-main-top {margin: 11px 13px 10px !important;}
    .section-company {margin: 13px 0px 0;}
    .more-about a {bottom: 36px;position: relative;left: 9px;}
}
    
    






